cURL
curl --request GET \ --url https://tilt.io/api/v1/backchannel/shares/{token} \ --header 'Authorization: Bearer <token>'
{ "point_id": "<string>", "headline": "<string>", "date": "<string>", "content": "<string>", "tilt_source": "", "importance_rating": 0, "importance_rationale": "", "generated_at": "", "article_image_url": "<string>", "fallback_image_id": "<string>", "timeline": [], "scenarios": [], "subject_codes": [], "subject_codes_original": [], "prediction_markets": [], "score": 123, "tilt_asset_ids": [], "portfolio_exposure": { "mad_pct": 123, "expected_return_pct": 123, "num_leaf_scenarios": 123, "leaf_details": [ { "path": [ "<string>" ], "title": "<string>", "joint_probability_pct": 123, "portfolio_return_pct": 123, "abs_portfolio_return_pct": 123 } ], "scenario_level_details": [ { "title": "<string>", "description": "<string>", "probability_pct": 123, "portfolio_return_mean_pct": 123, "portfolio_return_std_pct": 123, "macro_shocks": [ { "indicator": "<string>", "mean": 123, "std": 123 } ], "sub_scenario_count": 123 } ] } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Resolve shared article scenario
Show child attributes